# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CurrencyAndAmountSDD

Packages that use CurrencyAndAmountSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CurrencyAndAmountSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CurrencyAndAmountSDD
Modifier and Type
Field
Description
`protected CurrencyAndAmountSDD`
DirectDebitTransactionInformationSDD.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CurrencyAndAmountSDD
Modifier and Type
Method
Description
`CurrencyAndAmountSDD`
ObjectFactory.`createCurrencyAndAmountSDD()`
Create an instance of `CurrencyAndAmountSDD`
`CurrencyAndAmountSDD`
DirectDebitTransactionInformationSDD.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CurrencyAndAmountSDD
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setInstdAmt(CurrencyAndAmountSDD value)`
Sets the value of the instdAmt property.